PFLIP(1)

NAME
pflip - flip a RADIANCE picture.

SYNOPSIS
pflip [ -h ][ -v ][ -c ] input [ output ]

DESCRIPTION
Pflip flips a RADIANCE picture horizontally and/or vertically. The -h option results in a horizontal exchange, and the -v option results in a vertical exchange. Both options may be applied.

The -c option indicates that the action is to correct an improper original image orientation, thus the recorded scanline ordering should not be changed.

AUTHOR
Greg Ward

SEE ALSO
getinfo(1), pcompos(1), pfilt(1), protate(1), psign(1), rpict(1)